## golang-github-cretz-bine 0.2.0%2Bds

=== debian/control ===
Source: golang-github-cretz-bine
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cretz-bine
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cretz-bine.git
Homepage: https://github.com/cretz/bine
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cretz/bine

Package: golang-github-cretz-bine-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Go library for accessing and embedding Tor clients and servers
 Bine is a Go API for using and controlling Tor. It is similar to Stem
 and has the following features:
 .
  * Full support for the Tor controller API
  * Support for net.Conn and net.Listen style APIs
  * Supports statically compiled Tor to embed Tor into the binary
  * Supports both v2 and v3 onion services
  * Support for embedded control socket in Tor >= 0.3.5 (non-Windows)
