## golang-github-cretz-bine 0.2.0+ds

=== debian/changelog ===
golang-github-cretz-bine (0.2.0+ds-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 10:54:40 +0530

golang-github-cretz-bine (0.2.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1012701)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Jun 2022 08:45:15 +0530
